Online Support

infoSmart Online Support Assistant
Xerox infoSmart Online Support Assistant provides instructions and
troubleshooting help to solve your printer problems. It provides the same
information our Product Support Specialists use when resolving printer
problems over the phone. It includes solutions for error codes, print
quality, media jams, software installation and much more.

Click here to visit infoSmart Online Support Assistant

Do More
Download free templates to help you develop presentations, business
and marketing documents, calendars, newsletters and color strategy.

Click here for free templates and tools


Troubleshooting Guide

Xerox WorkCentre 3210 / 3220

This guide provides helpful information for what to do
if you encounter an error while using your printer.

This guide includes :

  • Jam Messages
  • Tray Messages
  • Paper Mismatch Messages
  • Supply Messages
  • Other Messages
            •


Paper Jam in the Manual Tray

If you cannot see the flash animation, click here

When you print using the manual tray and the machine detects that there is either no paper or that the paper has been improperly loaded, follow the next steps to release the jammed paper.

Check if the paper is stuck in the feeding area, and if so, pull it out gently and slowly.

Open the front cover and close it

Load a paper into the manual tray. The machine will resume printing


Paper Jam in the Optional Tray

If paper is jammed in the optional Tray, follow the next steps to release the jammed paper.

Pull the optional tray open

If you see the jammed paper, remove the paper from the machine by gently pulling it straight out as shown below.
If you cannot find the jammed paper, or if there is any resistance removing the paper, stop pulling and go to step 3.

Pull the tray half

Remove the jammed paper by gently pulling the paper straight up and out.

Insert the trays back into the machine. Printing automatically resumes.


Paper Jam in the Paper Feed Area

If paper is jammed in the paper feed area, follow the next steps to release the jammed paper.

Pull the tray open.

Remove the jammed paper by gently pulling it straight out as shown below.
If the paper does not move when you pull, or if you do not see the paper in this area, check In the toner cartridge area.

Insert the tray back into the machine. Printing automatically resumes.


Paper Jam in the Toner Cartridge Area

If paper is jammed in the toner cartridge area, follow the next steps to release the jammed paper.

Open the front cover and pull the toner cartridge out

Remove the jammed paper by gently pulling it straight out as shown below.

Replace the toner cartridge and close the front cover. Printing automatically resumes.


Paper Jam in the Paper Exit Area

If paper is jammed in the paper exit area, follow the next steps to release the jammed paper.

If a long portion of the paper is visible, pull it straight out. Open and close the front cover firmly. The machine will resume printing.
If you cannot find the jammed paper, or if there is any resistance removing the paper, stop pulling and go to step 2.

Open the rear cover.

Pull the guide rear on each side down and carefully take the jammed paper out of the machine. Return the guide rear to its original position.

Close the rear cover. Printing automatically resumes.


Paper Jam at Duplex Unit

Pull the duplex unit out of the printer.

Remove the jammed paper from the duplex unit. If the paper does not come out with the duplex unit, remove the paper from the bottom of the printer.

Open and close the front cover. Printing automatically resumes.


Manual Feed Mode

Open the manual tray.

Load the paper with the side to be printed on facing up.

If you are printing multiple pages, load the next sheet after first page prints out. Repeat this step for every page to be printed.


Load Specified Paper in the Tray 1

Pull open the tray and remove it from the printer.

Squeeze the paper width guide and slide it to the desired paper size marked at the bottom of the tray.

Fan the edges of the paper stack to separate the pages. Then tap the stack on a flat surface to even it up.

Insert the paper stack into the tray with the print side down.

Make sure not to overfill the tray and that all four corners are flat in the tray. Do not exceed the paper limit mark. Overfilling the tray may cause a paper jam.

Insert and slide the tray back into the printer.


Load Specified Paper in the Optional Tray

Pull open the optional tray and remove it from the printer.

Squeeze the paper width guide and slide it to the desired paper size marked at the bottom of the tray.

Fan the edges of the paper stack to separate the pages. Then tap the stack on a flat surface to even it up.

Insert the paper stack into the optional tray with the print side down.

Make sure not to overfill the tray and that all four corners are flat in the tray. Do not exceed the paper limit mark. Overfilling the tray may cause a paper jam.

Insert and slide the optional tray back into the printer.


Install Toner Cartridge

The toner cartridge is missing or is installed incorrectly. Install or reseat the print cartridge.

Turn the machine off, then wait a few minutes for the machine to cool.

Completely open the front cover.

Take a new toner cartridge out of its package.

Holding both handles on the toner cartridge, thoroughly rock it from side to side to evenly distribute the toner..

Place the toner cartridge on a flat surface, as shown, and remove the paper covering the toner cartridge by removing the tape.

Insert the cartridge until it clicks into place.

Close the front cover. Make sure the cover is securely latched, and then turn the machine on


Invalid Toner Cartridge

The toner cartridge is not a valid print cartridge for your Printer. Please replace the print cartridge for this product.

Turn the machine off, then wait a few minutes for the machine to cool.

Completely open the front cover.

Grasp the handles on the toner cartridge and pull to remove the cartridge from the machine.

Take a new toner cartridge out of its package.

Holding both handles on the toner cartridge, thoroughly rock it from side to side to evenly distribute the toner..

Place the toner cartridge on a flat surface, as shown, and remove the paper covering the toner cartridge by removing the tape.

Insert the cartridge until it clicks into place.

Close the front cover. Make sure the cover is securely latched, and then turn the machine on


Replace Toner Cartridge

Toner is low or the drum life is exhausted.

Turn the machine off, then wait a few minutes for the machine to cool.

Completely open the front cover.

Grasp the handles on the toner cartridge and pull to remove the cartridge from the machine.

Take a new toner cartridge out of its package.

Holding both handles on the toner cartridge, thoroughly rock it from side to side to evenly distribute the toner..

Place the toner cartridge on a flat surface, as shown, and remove the paper covering the toner cartridge by removing the tape.

Insert the cartridge until it clicks into place.

Close the front cover. Make sure the cover is securely latched, and then turn the machine on


The output tray is full of paper.

Remove paper.


USB Printer is Off-line

Connect USB cable to printer.

Plug the printer in, then turn the printer on.


Network Printer is Off-line

Connect Network cable to printer.

Plug the printer in, then turn the printer on.


Cover Open

Close the cover until it locks into place.


System Error

The red error light indicates a problem with the printer.

Turn off the printer.

Wait at least 10 seconds, and then turn on the printer.

If the problem persists, contact a service representative.


IP Conflict

Contact your network administrator and choose an address within your subnet which will not conflict with any other devices.


FAQ
A. What is the system requirement for Status Monitor and Troubleshooting Guide?

Required Software : Flash Animation Player or Plug-in,
Internet Explorer version 5 or later
Connection : USB and network connection

B. I cannot see flash animation in the Troubleshooting Guide.
How can I see flash animation?

1) Download the flash player from the Macromedia website.
2) If you cannot connect to the internet, Click here to install the flash animation player.
3) If you cannot see flash animation after installing the flash animation player for
Internet Explorer 5 (and above), clean out the temporary files folder:
a. Open Internet Explorer and click Tools.
b. Click Internet Options.
c. On the General tab, click the Delete Files button in the Temporary Internet Files section.
d. Check the option Delete all offline content in the Delete Files dialog box..
e. Click OK. The temporary internet files are deleted.
f. Reopen this troubleshooting guide.

Available when you use Windows.